Kritisk sårbarhet i operativsystemet macOS möjliggör olovlig höjning av användarbehörigheter

Den senaste versionen av Apple Mac-datorers operativsystem (10.13 High Sierra) avslöjade en sårbarhet som datoranvändare kan utnyttja för att höja sina användarbehörigheter till administratörsnivå. I denna artikel berättar vi om sårbarheten, dess verkningar och skyddsåtgärder med frågor och svar. Apple gick ut med en korrigerande uppdatering 29.11.2017.

  • Servrar och serverapplikationer
  • Arbetsstationer och slutanvändarapplikationer
  • Nätverksutrustning
  • Mobilkommunikationssystem
  • Inbyggda system
  • Övriga

Sårbara program:

Åtgärds- och begränsningsmöjligheter:

Mer information:

Uppdateringshistorik

Ämnesord: Informationssäkerhet , Sårbarheter

LinkedIn Print

logo

Kommunikationsverket

Cybersäkerhetscentret

PB 313, 00181 Helsingfors


Mediekontakter per telefon: +358 295 390 248